Skip to content
Permalink
Browse files

ramips: bdcom-wap2100: Change DTS license to GPL-2.0-or-later OR MIT

Having MIT as alternative is sometimes preferred by upstream maintainers
and allows sharing that simple code with other projects. We don't really
want multiple DTS versions for the same device.

Signed-off-by: Petr Štetiar <ynezz@true.cz>
  • Loading branch information...
ynezz authored and mkresin committed Nov 29, 2018
1 parent 1576666 commit 221d3e023451cad0b60b8a47e8b788d6368108c2
Showing with 1 addition and 0 deletions.
  1. +1 −0 target/linux/ramips/dts/BDCOM-WAP2100-SK.dts
@@ -1,3 +1,4 @@
// SPDX-License-Identifier: GPL-2.0-or-later OR MIT
/dts-v1/;

#include "mt7620a.dtsi"

0 comments on commit 221d3e0

Please sign in to comment.
You can’t perform that action at this time.